body {
  font-family : Verdana, Arial, Helvetica, sans-serif; 
  font-size : 14px; 
  color : #000000; 
  background-color : #eeeeee;
} 

p {
  font-family : Verdana, Arial, Helvetica, sans-serif; 
  font-size : 14px; 
  color : #000000; 
  margin : 25px; 
  line-height : 20px;
} 

a {
  color : #0099CC; 
  font-size : 14px; 
  font-weight : 600; 
  text-decoration : none; 
  font-family : verdana, arial, helvetica, sans-serif; 
}
 
a:link {
  color : #0099CC; 
}
 
a:visited {
  color : #006699; 
} 

a:hover {
  text-decoration: underline;
}

hr, td.hr {
  color: #CCCCCC;
  width: 75%;
  text-align: center;
  display: inline-block;
}

input {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
} 

.MainTable {
  background-color: #FFFFFF;
}

form {
  display: inline;
}

.iimg {
  border: 0; 
  height: 16; 
  width: 16;
}

.f18 {
  font-size: 18;
}

.f12 {
  font-size: 12;
}

/*
     FILE ARCHIVED ON 16:21:10 Feb 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:59:44 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.452
  exclusion.robots: 0.077
  exclusion.robots.policy: 0.064
  esindex: 0.011
  cdx.remote: 49.869
  LoadShardBlock: 1005.724 (3)
  PetaboxLoader3.datanode: 1124.072 (5)
  PetaboxLoader3.resolve: 877.923 (3)
  load_resource: 1219.775 (2)
*/